Subject: [bug#30628] [PATCH staging] gnu: mesa: Update to 17.3.6.

From: Rutger Helling <[email-masked]>
Date: Tue, 27 Feb 2018 10:49:51 +0100

This patch updates Mesa to 17.3.6 in staging. I didn't push it right
away, since I know the plan was to merge staging in a few days.

However, I do recommend we push this patch in before, since apparently
17.3.6 fixes a number of problems with Intel GPU hangups that are
present in the 17.3 series.
From 06c117103e0b52e247c5141f956ad75d49be92d7 Mon Sep 17 00:00:00 2001
From: Rutger Helling <[email-masked]>
Date: Tue, 27 Feb 2018 08:27:36 +0100
Subject: [PATCH] gnu: mesa: Update to 17.3.6.

* gnu/packages/gl.scm (mesa): Update to 17.3.6.
---
 gnu/packages/gl.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/gl.scm b/gnu/packages/gl.scm
index 6ce7fbc9b..af3d1b681 100644
--- a/gnu/packages/gl.scm
+++ b/gnu/packages/gl.scm
@@ -222,7 +222,7 @@ also known as DXTn or DXTC) for Mesa.")
 (define-public mesa
   (package
     (name "mesa")
-    (version "17.3.5")
+    (version "17.3.6")
     (source
       (origin
         (method url-fetch)
@@ -234,7 +234,7 @@ also known as DXTn or DXTC) for Mesa.")
                                   version "/mesa-" version ".tar.xz")))
         (sha256
          (base32
-          "0slksyk2b3j74w6h6sv4kgnblbkmayqwb08lbhhf0wdaiby2i4pb"))
+          "1y7vawz2sbpzdqk4b60w8kfrxb2rfkdjkifyxxfx1jaasj05d4g5"))
         (patches
          (search-patches "mesa-wayland-egl-symbols-check-mips.patch"
                          "mesa-skip-disk-cache-test.patch"))))
-- 
2.16.2